RubyGems Navigation menu

shoppr 0.2.3

Ruby wrapper for the Shopping.com API

Gemfile
          gem 'shoppr', '~> 0.2.3'
  
  
  
  
  
  
  

install
          gem install shoppr
  
  
  
  
  
  
  

Total downloads 4,159

For this version 1,477

Required Ruby Version: None

Links:

Versions:

  1. 0.2.3 - June 16, 2010 (31.5 KB)
  2. 0.1.1 - December 2, 2009 (55.5 KB)
  3. 0.1.0 - August 17, 2009 (55.5 KB)